@charset "utf-8";
/************************** Import Fonts and Icons *************************/
/* Open Sans - From Google Fonts */
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300");
/* Cabin - From Google Fonts */
@import url("http://fonts.googleapis.com/css?family=Cabin:400,500,600,700,400italic,500italic,600italic,700italic");
/* Fancybox */
@import url("jquery.fancybox.css");

/********************************* Carousel ********************************/
.carousel-control {
  background: #ff6000;
  color: #fff;
  display: inline-block;
  font-size: 1.5em;
  font-weight: 400;
  height: 42px;
  line-height: 42px;
  opacity: 1;
  -ms-filter: none;
  filter: none;
  position: static;
  text-shadow: none;
  width: 42px;

  
}
.carousel-control:hover,
.carousel-control:focus {
  background:  #ff6000;
  color: #fff;
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.carousel-control .icon-next,
.carousel-control .icon-prev {
  position: static;
}

/*********************************** Car ***********************************/
#car #map {
  height: 365px;
}

#car iframe {
  width: 100%;
}

#car .btn {
  margin: 0;
}

.extrainfo{
  margin-top: 4%;
  margin-bottom: 0;
}

#car #carousel-interested .carousel-control {
  background: none;
  color: #252f38;
  left: 100%;
  margin: 0 0 0 -55px;
  position: absolute;
  top: -50px;
}
#car #carousel-interested .carousel-control:hover {
  color:  #ff6000;
}
#car #carousel-interested .carousel-control.next {
  margin: 0 0 0 -42px;
}
#car #carousel-interested .interest-item {
  float: left;
  margin: 0 1%;
  position: relative;
  width: 31%;
}
#car #carousel-interested .interest-item:first-child {
  margin-left: 0;
}
#car #carousel-interested .interest-item:last-child {
  margin-right: 0;
}
#car #carousel-interested .interest-item .more {
  background:  #ff6000;
  color: #fff;
  display: none;
  font-size: 5em;
  height: 100%;
  padding: 17% 0 0 0;
  position: absolute;
  text-align: center;
  width: 100%;
  text-decoration: none;
}
#car #carousel-interested .interest-item:hover .more {
  display: block;
}
#car #carousel-interested .interest-item .more2 {
  background:  #ff6000;
  color: #fff;
  display: none;
  font-size: 5em;
  height: 100%;
  padding: 17% 0 0 0;
  position: absolute;
  text-align: center;
  width: 100%;
  text-decoration: none;
}
#car #carousel-interested .interest-item:hover .more2 {
  display: block;
}
#car #carousel-car {
  position: relative;
}

